{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
	<section id="contact" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="conctact-title">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12 ">
					<div class="informations-personnel">
						{% for message in app.flashes('message') %}
							<div class="alert alert-success" role="alert">
								{{ message }}
							</div>
						{% endfor %}
						<p>
							Remplissez ce formulaire avant le premiere rendez-vous .
						</p>
						{{ form_start(QuestionnaireForm) }}
						{{ form_label(QuestionnaireForm.Presentation) }}<br>
						{{ form_widget(QuestionnaireForm.Presentation)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.Objectif) }}<br>
						{{ form_widget(QuestionnaireForm.Objectif)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.Cible) }}<br>
						{{ form_widget(QuestionnaireForm.Cible)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.Fonctionnalite) }}<br>
						{{ form_widget(QuestionnaireForm.Fonctionnalite)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.Chartre) }}<br>
						{{ form_widget(QuestionnaireForm.Chartre)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.site) }}<br>
						{{ form_widget(QuestionnaireForm.site)}}<br>
						<br>
						{{ form_label(QuestionnaireForm.email)}}<br>
						{{ form_widget(QuestionnaireForm.email)}}<br>
						<br>
						{{ form_row(QuestionnaireForm.Envoyer,{'id':'submit','attr':{ 'class':'btn btn-primary'}}) }}
						{{ form_end(QuestionnaireForm) }}
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
